 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url('https://assets.nicepagecdn.com/656cddaf/5448307/images/b34eb934ac2ed427c5317ee9368d8b074043f67d8eedfcb4f458961b38a79473701c633527575ee371308a1f2cfcca6054ce70ea21927a00da7afe_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 940px;
}

.u-section-1 .u-group-1 {
  min-height: 482px;
  height: auto;
  margin-top: 326px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  letter-spacing: 1px;
  margin: 46px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 17px 46px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-1 .u-group-1 {
    min-height: 465px;
    width: 394px;
    margin: 156px -27px 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 8px 6px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 207px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  margin: 60px 0 59px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-bottom: 60px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 749px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 689px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 689px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 33px;
}

.u-section-3 .u-image-1 {
  width: 459px;
  height: 275px;
  margin: 0 25px 0 86px;
}

.u-section-3 .u-image-2 {
  width: 459px;
  height: 274px;
  margin: 30px 25px 0 86px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 568px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 568px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 11px;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-left: 11px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 435px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 216px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 360px;
    height: 215px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 653px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1231px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 577px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 204px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 203px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 908px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 19px 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 479px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-4 .u-image-1 {
  height: 431px;
  width: 272px;
  margin: 0 auto 0 24px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 479px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  height: 431px;
  width: 296px;
  margin: 0 39px 0 auto;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 479px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-3 {
  width: 317px;
  height: 431px;
  margin: 0 24px 0 auto;
}

.u-section-4 .u-layout-wrap-2 {
  width: 1140px;
  margin: 0 -24px 10px auto;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-4 .u-image-4 {
  width: 471px;
  height: 340px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-4 .u-image-5 {
  height: 340px;
  width: 522px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-4 .u-image-1 {
    height: 379px;
    margin-left: 11px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-4 .u-image-2 {
    height: 379px;
    margin-right: 17px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-4 .u-image-3 {
    width: 313px;
    height: 426px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-2 {
    position: relative;
    width: 940px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 330px;
  }

  .u-section-4 .u-image-4 {
    width: 410px;
    height: 296px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 330px;
  }

  .u-section-4 .u-image-5 {
    height: 275px;
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 303px;
  }

  .u-section-4 .u-image-1 {
    height: 269px;
    width: 210px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-4 .u-image-2 {
    height: 269px;
    width: 240px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 303px;
  }

  .u-section-4 .u-image-3 {
    width: 240px;
    height: 327px;
  }

  .u-section-4 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 253px;
  }

  .u-section-4 .u-image-4 {
    width: 300px;
    height: 217px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 253px;
  }

  .u-section-4 .u-image-5 {
    height: 203px;
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2551px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 682px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 777px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 682px;
  }

  .u-section-4 .u-image-2 {
    height: 777px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 682px;
  }

  .u-section-4 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 380px;
  }

  .u-section-4 .u-image-5 {
    height: 338px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1481px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-4 .u-image-1 {
    height: 412px;
    width: 260px;
    margin-top: 33px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-4 .u-image-2 {
    height: 378px;
    width: 260px;
    margin-top: 48px;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 429px;
  }

  .u-section-4 .u-image-3 {
    width: 260px;
    height: 347px;
    margin-top: 31px;
    margin-right: auto;
  }

  .u-section-4 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 263px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 8px 0;
  }

  .u-section-4 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 239px;
  }

  .u-section-4 .u-image-5 {
    height: 208px;
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 918px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 29px 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 469px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 27px;
}

.u-section-5 .u-image-1 {
  height: 418px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 469px;
}

.u-section-5 .u-container-layout-2 {
  padding: 24px 30px;
}

.u-section-5 .u-image-2 {
  height: 418px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 469px;
}

.u-section-5 .u-container-layout-3 {
  padding: 24px 30px;
}

.u-section-5 .u-image-3 {
  height: 418px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-wrap-2 {
  margin-top: -14px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 434px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 374px;
  width: 910px;
  margin: 0 auto 0 81px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-5 .u-image-1 {
    height: 331px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-5 .u-image-2 {
    height: 331px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 387px;
  }

  .u-section-5 .u-image-3 {
    height: 331px;
  }

  .u-section-5 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 358px;
  }

  .u-section-5 .u-image-4 {
    height: 273px;
    width: 880px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-5 .u-image-1 {
    height: 235px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-5 .u-image-2 {
    height: 235px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 296px;
  }

  .u-section-5 .u-image-3 {
    height: 235px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 274px;
  }

  .u-section-5 .u-image-4 {
    height: 200px;
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2141px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 666px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 679px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 666px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 679px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 666px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 679px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 411px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 347px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1365px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-5 .u-image-1 {
    height: 374px;
    margin-top: 19px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 466px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-5 .u-image-2 {
    height: 424px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 466px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-3 {
    height: 418px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 259px;
  }

  .u-section-5 .u-image-4 {
    height: 214px;
    width: 320px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 497px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 0 9px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 488px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-6 .u-image-1 {
  height: 427px;
  margin-top: 30px;
  margin-bottom: -30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 488px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  height: 428px;
  margin: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 488px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  height: 427px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-6 .u-image-1 {
    height: 338px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 402px;
  }

  .u-section-6 .u-image-2 {
    height: 339px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 402px;
  }

  .u-section-6 .u-image-3 {
    height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 308px;
  }

  .u-section-6 .u-image-1 {
    height: 240px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-6 .u-image-2 {
    height: 241px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 308px;
  }

  .u-section-6 .u-image-3 {
    height: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1395px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 693px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 693px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 693px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 696px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 693px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 693px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-6 .u-image-1 {
    height: 426px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-6 .u-image-2 {
    height: 428px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 436px;
  }

  .u-section-6 .u-image-3 {
    height: 426px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 621px;
}

.u-section-7 .u-text-1 {
  margin: 27px auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-3 {
  margin: 10px auto 0 0;
}

.u-section-7 .u-text-4 {
  margin: 4px auto 0 0;
}

.u-section-7 .u-text-5 {
  margin: 10px auto 0 0;
}

.u-section-7 .u-text-6 {
  margin: 10px auto 0 0;
}

.u-section-7 .u-text-7 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 771px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 2659px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 771px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 40px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-right: -11px;
    margin-left: auto;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 16px;
    margin-right: 40px;
    margin-bottom: 60px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 241px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-8 .u-icon-1 {
  font-size: 2.25em;
}

.u-section-8 .u-text-2 {
  margin: 20px auto 50px 0;
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-8 .u-icon-1 {
    font-size: 1.0556em;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 640px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 228px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-text-1 {
  margin: 0;
}

.u-section-9 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-9 .u-icon-2 {
  width: 18px;
  height: 24px;
}

.u-section-9 .u-text-3 {
  margin: -3px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-9 .u-text-2 {
    margin-top: 20px;
  }
}